/* ddcjcharron */
.index .inventory-search-facetsearch.position-a-t-r {right:-15px;}
.header .fn {display:none;}

/* DNA3025666 ddcdrewc */
.ie8 form label select,
.ie8 form label input {float: none; width:100%;}


/* ddcjosiahl DNA5201034 COMMENTED OUT */
/* ddcjcharron DNA3076986
.index .slideShowWrap .slideControls {position:absolute;bottom:7px;z-index:9999;right:7px;padding:0;}
.index .slideShowWrap .slideControls a span {display:none;}
.index .slideShowWrap .slideControls a {background-image:url(/sites/w/walserprofilev9/images/play-pause-btn.png?2);width:19px;height:19px;display:block;padding:0;border:none;border-radius:0;background-color:transparent;margin-left:5px}
.index .slideShowWrap .slideControls .previousNext .next {background-position:100% -30px;}
.index .slideShowWrap .slideControls .previousNext .next:hover {background-position:100% 0px;}
.index .slideShowWrap .slideControls .previousNext .prev {background-position:0 -30px;}
.index .slideShowWrap .slideControls .previousNext .prev:hover {background-position:0 0px;}
.index .slideShowWrap .slideControls .previousNext .play {background-position: -40px -30px;}
.index .slideShowWrap .slideControls .previousNext .play:hover {background-position:-40px 0;}
.index .slideShowWrap .slideControls .previousNext .paused {background-position: -20px -30px;}
.index .slideShowWrap .slideControls .previousNext .paused:hover {background-position:-20px 0;}
 */